---
layout: post
title: "Tor Browser Bundle, Mac OSX and 10.5.8"
permalink: tor-browser-bundle-mac-osx-and-1058
date: 2012-04-01
author: phobos
category: blog
tags: ["backward compatibility", "osx", "tor browser bundle"]
---

We're aware that the Tor Browser version 2.2.35-8 doesn't work on OS X 10.5.8. Ticket [4263](https://trac.torproject.org/projects/tor/ticket/4263) is open to track the issue. We just purchased a Mac Mini as the new build machine. It is in process of being setup and configured for builds. We should have more progress on solving the issue in the next week or so. Thanks for your patience.

